global:
  imagePullSecrets:
    - name: mers-registry-puller

frontend:
  ingress:
    enabled: true
    annotations:
      kubernetes.io/ingress.class: nginx
    paths:
      - "/"
    hosts:
      - kirk.whales.mers.group
    tls:
      - hosts:
          - kirk.whales.mers.group
        secretName: wild-whales-mers-group-tls
  resources:
    requests:
      cpu: 100m
      memory: 1Gi

workers:
  resources:
    requests:
      cpu: 800m
      memory: 1Gi
  minReplicas: 1
  maxReplicas: 2
